<?php
$conecta = new mysqli("localhost","worksmidiacom_cirurgiadeuroemcad","QpWVSZ5w&f{u","worksmidiacom_cirurgiadeuroemcadaveres");
header("Content-Type: text/html; charset=utf8mb4_unicode_ci");
mysqli_query("SET NAMES utf8mb4_unicode_ci");
mysqli_query("SET character_set_connection=utf8mb4_unicode_ci");
mysqli_query("SET character_set_client=utf8mb4_unicode_ci");
mysqli_query("SET character_set_results=utf8mb4_unicode_ci");
 
$folder = "/home/worksmidiacom/beneficios/";
?>